package com.xzzn.ems.domain.vo;

import java.util.List;

public class WorkStatusEnumMappingSaveRequest {

    private String siteId;

    private List<WorkStatusEnumMappingVo> mappings;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public List<WorkStatusEnumMappingVo> getMappings() {
        return mappings;
    }

    public void setMappings(List<WorkStatusEnumMappingVo> mappings) {
        this.mappings = mappings;
    }
}
